<template>
<v-parallax
    src="http://kmsproject.herokuapp.com/images/footer1.png" style="width:100%; height:100%;"
>
<v-container fluid grid-list-sm style="margin: 30px 0 30px 0;">
<div style="position:static;width: 100%;display:inline-block;height:100%; margin: 0 0 5% 0;" class="row">
  <div style="position:relative; width:50%; float:left; display: inline-block;">
    <v-layout id="1" wrap style="background-color:; height:100%;">
        <v-flex xs6 style="background-color:; margin:0 auto; margin-top:5%;">
            <v-img src= "http://kmsproject.herokuapp.com/images/inetlogoPNG.png" width="100%"></v-img>
        </v-flex>
    </v-layout>
  </div>
  <div style="width:50%;float:left;">
    <div style="width:100%;">
      <v-layout id="2" wrap style="background-color:;">
        <v-flex xs style="background-color:; width:100%;">
              <h1><span style="text-decoration:underline;">
              <font SIZE=6>About Me</font></span></h1>
        </v-flex>
        <v-flex xs6 style="background-color: ;width:50%;margin: 0 auto; display: inline-block;">
              <h2> <font SIZE=4>Address</font></h2><v-icon color="white">mdi-map-marker</v-icon>
              <font face="Sukhumvit Set"> <font SIZE=3><b style="font-size: 1.2vw;">บริษัท อินเทอร์เน็ตประเทศไทย จำกัด(มหาชน) อาคารวิจัยวิศวกรรมประยุกต์ สิรินธร ชั้น 5 คณะวิศวกรรมศาสตร์ มหาวิทยาลัยสงขลานครินทร์ ต.หาดใหญ่ อ.หาดใหญ่ จ.สงขลา 90110</b></font></font><br>
              <v-icon color="white">mdi-alarm</v-icon><font SIZE=4><font face="Tahoma"> Mon-Fri 08.30AM - 07.30PM</font></font>
        </v-flex>
        <v-flex xs4 style="background-color:; width:50%;margin: 0 auto; display: inline-block;"><br>
              <h2><font SIZE=4>Contect Info</font></h2><v-icon color="white">mdi-email</v-icon>
                <font SIZE=3> info@inet.co.th</font><br><v-icon color="white">mdi-phone</v-icon>
                0 2257 7000-Call Center<br><v-icon color="white">mdi-phone</v-icon>
                0 2257 7111-NOC
        </v-flex>
      </v-layout>
    </div>
  </div>
  <v-divider inset></v-divider>
  <v-card-actions class=" justify-center" height="100">
    <v-footer absolute
      class="font-weight-medium"
    >
    <v-col
      class="text-center"
      cols="12"
    >
      &copy;2020, — <strong><font face="Tahoma"><font SIZE=3>Internet Thailand Public Company Limited.</font></font></strong>
    </v-col>
    </v-footer>
  </v-card-actions>
</div>
</v-container>
</v-parallax>
</template>
<script>
export default {
  data () {
    return {
      datas: []
    }
  },
  created () {
    this.getData()
  },
  methods: {
    async getData () {
      console.log('object')
      try {
        var response = await this.axios.get('http://203.154.83.109/contract')
        console.log('aoy', response.data.data)
        this.datas = response.data.data
      } catch (error) {
        console.log(error.message)
      }
    }
  }

}

</script>
<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h1
 {color:#ffff; text-shadow: gray 0.1em 0.0em 0.0em}
h2
 {color:#ffff; text-shadow:gray 0.0em 0.1em 0.0em}
h3
 {color:#ffff; text-shadow: gray 0.0em 0.1em 0.0em}
</style>
